

.rect {
  height: 5px;
  background-color: #e6e6e6;
  margin: 0 0 30px !important;

}
.title-page{
  margin-top: 50px !important;
}
.btn-header-home {
  border-radius: inherit;
  width: 180px;
  height: 45px;
  margin: 0 27px 0 0;
  border: solid 1px #bfbfbf;

}


.suivre-une-demande-effectue {
  //width: 188px !important;
  //height: 17px !important;
  display: inline-block;
  /* float:left;  remove */
  padding-top: 3px;
  margin-bottom: 5px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}
.header-ui {
  z-index: 1;
  // width: 1366px;
  height: 90px !important;
  margin: 0 0 0 !important;
box-shadow: 0;
  padding: 17px 0px 30px 0px !important;
  background-color: #ffffff !important;
}
.icon-tooltip{
  width: 14.9px;
  height: 14.9px;
  object-fit: contain;
  padding-left: 6px;
}
.footer-ui-home{
  margin-top: 145px;
  font-family: "Source Sans Pro", monospace;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.18;
  letter-spacing: normal;
  // text-align: center;
  color: #989898;
  background: none;
}
.footer-ui-home a {
  color: #989898;
  text-decoration: none;
}
.input-ref{
  width: 525px;
  height: 50px;
  //margin: 15px 0 0;
 // padding: 17px 441px 17px 16px;
  //margin-left: 204px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  margin-top: 22px;
  margin-left: 11px;
}
.pour-commencer{
  margin-bottom: 61px !important;
}
.ref{
  width: 420px;
  height: 16px;
  margin-left: 11px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.btn-continuer{
  margin-top: 50px;
  margin-left: 420px;
}

.error-message{
  width: 294px;
  margin-top: 6px;
  margin-left: 20px;
  //height: 16px;
  // margin: 8px 231.5px 0 16.5px;
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  //line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #ff3030;
}
@media screen and (max-width: 500px) {
  .home{
    display: none !important;
  }
  .attijari_bank{
    width: 140px;
    max-height: 47px;
  }
  .header-ui{
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.12) !important;
    height: auto !important;
    padding: 4px 0px 30px 0px !important;
  }
  .rect{
    display: none;
  }
  .mat-toolbar-row{
    padding: 0 4px;

  }
  .title-page {
    width: 90%;
    margin: 0;
  }

  .info-perso-yellow-ligne{
    width: 70px;
    margin: 0 0 0 5%;
    align-self: flex-start;
  }

  .pour-commencer {
    width: 90%;
    height: auto;
    margin: 0;
    margin-bottom: 4px !important;
  }
  .form-container{
    width: 90%;
  }
  .espace{
    width: 100%;
  }
  .ref{
    width: 90%;
    margin-left: 0;
  }
  .input-ref{
    width: 96%;
    margin-left: 0;
  }
  .btn-continuer{
    width: 100% !important;
  }
}
